View Issue Details

IDProjectCategoryView StatusLast Update
0021689mantisbtcode cleanuppublic2016-10-02 18:41
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.0.0-beta.3Fixed in Version2.0.0-beta.3 
Summary0021689: Obsolete icon_path configuration
Description

After using FontAwesome for icons there is some dead code in Mantis.
After removing the dead code, there is no longer any access to setting
icon_path.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 253843ac

2016-09-12 13:58:09

atrol

Details Diff
Obsolete configuration option icon_path

After using FontAwesome for icons there is some dead code in Mantis.
After removing the dead code, there is no longer any access to setting
icon_path.

Fixes 0021689
mod - config_defaults_inc.php Diff File
mod - core/columns_api.php Diff File
mod - core/icon_api.php Diff File
mod - core/obsolete.php Diff File
mod - core/relationship_api.php Diff File
mod - docbook/Admin_Guide/en-US/config/path.xml Diff File
mod - javascript_config.php Diff File
mod - my_view_inc.php Diff File
mod - plugins/MantisGraph/MantisGraph.php Diff File
mod - print_all_bug_page.php Diff File
mod - view_all_inc.php Diff File

Issue History

Date Modified Username Field Change
2016-09-12 14:03 atrol New Issue
2016-09-12 14:03 atrol Status new => assigned
2016-09-12 14:03 atrol Assigned To => atrol
2016-09-12 14:05 atrol Note Added: 0054007
2016-09-13 02:28 atrol Changeset attached => MantisBT master 253843ac
2016-09-13 02:28 atrol Status assigned => resolved
2016-09-13 02:28 atrol Resolution open => fixed
2016-09-13 02:28 atrol Fixed in Version => 2.0.0-beta.3
2016-10-02 18:41 vboctor Status resolved => closed